.version.products /* version checker */
{
	color: #0000FF;
	background-color: #F30386;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 739.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#pu841
{
	width: 0.01px;
	margin-left: -100px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u841,#u841-bw
{
	z-index: 39;
	height: 65px;
}

#buttonu842
{
	z-index: 40;
	min-height: 49px;
	padding-bottom: 7px;
}

#buttonu842.ButtonSelected
{
	min-height: 49px;
	margin: 0px;
}

#buttonu842_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3987
{
	z-index: 41;
	width: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#buttonu842.ButtonSelected #u3987
{
	width: 83px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u843
{
	z-index: 42;
}

#menuu845
{
	z-index: 43;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 373px;
}

#u846
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u852-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u853
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u854
{
	width: 147px;
	padding-bottom: 21px;
	position: relative;
}

#u849.MuseMenuActive,#u854.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u857-4
{
	width: 147px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u849.MuseMenuActive #u852-4,#u854:hover #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u854.MuseMenuActive #u857-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u860
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u863
{
	width: 148px;
	padding-bottom: 18px;
	position: relative;
}

#u863.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u866-4
{
	width: 148px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u863:hover #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u863.MuseMenuActive #u866-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#buttonu842-bw
{
	z-index: 40;
	min-height: 49px;
}

#pu774
{
	width: 0.01px;
	margin-left: 280px;
	margin-top: 22px;
}

#u774
{
	z-index: 4;
	width: 68px;
	height: 3px;
	border-style: solid;
	border-color: #E0E0E0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 166px;
	border-width: 0px 0px 1px;
}

#u946-4
{
	z-index: 5;
	width: 400px;
	min-height: 51px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	font-size: 23px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#ppu905
{
	width: 0.01px;
	margin-left: -402px;
	margin-top: 15px;
}

#pu905
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u905
{
	z-index: 174;
	width: 200px;
	min-height: 30px;
	margin-left: 70px;
	position: relative;
}

#u748
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 136px;
	position: relative;
}

#u763
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 51px;
	margin-top: 22px;
	position: relative;
}

#buttonu2260
{
	z-index: 19;
	width: 301px;
	padding-bottom: 143px;
	position: relative;
	margin-right: -10000px;
	left: 422px;
	background: transparent url("../images/premium1.jpg") no-repeat center top;
	background-size: cover;
}

#buttonu2260:hover
{
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/premium1-buttonu2260-r-fr.png") no-repeat center bottom;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

.productbox
{
	border-width: 0px;
	border-color: #787878;
	background-color: #CACACA;
}

#u2261-4
{
	z-index: 20;
	width: 301px;
	min-height: 24px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#buttonu2260:hover #u2261-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

.text2
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#buttonu2258
{
	z-index: 14;
	width: 301px;
	padding-bottom: 143px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
	background: transparent url("../images/contemporary.jpg") no-repeat left center;
	background-size: cover;
}

#buttonu2258:hover
{
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/contemporary-buttonu2258-r-fr.png") no-repeat right center;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#u2259-4
{
	z-index: 15;
	width: 301px;
	min-height: 24px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#buttonu2258:hover #u2259-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

#buttonu2250
{
	z-index: 9;
	width: 301px;
	padding-bottom: 143px;
	position: relative;
	margin-right: -10000px;
	left: 1041px;
	background: transparent url("../images/gatefold.jpg") no-repeat center top;
	background-size: cover;
}

#buttonu2250:hover
{
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/gatefold-buttonu2250-r-fr.png") no-repeat center bottom;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#u2251-4
{
	z-index: 10;
	width: 301px;
	min-height: 24px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#buttonu2250:hover #u2251-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

#pbuttonu2272
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#buttonu2272
{
	z-index: 34;
	width: 301px;
	padding-bottom: 143px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/postcard.jpg") no-repeat left center;
	background-size: cover;
}

#buttonu2272:hover
{
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/postcard-buttonu2272-r-fr.png") no-repeat right center;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#u2273-4
{
	z-index: 35;
	width: 301px;
	min-height: 24px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#buttonu2272:hover #u2273-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

#buttonu2270
{
	z-index: 29;
	width: 301px;
	padding-bottom: 143px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	background: transparent url("../images/customised.jpg") no-repeat center top;
	background-size: cover;
}

#buttonu2270:hover
{
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/customised-buttonu2270-r-fr.png") no-repeat center bottom;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#u2271-4
{
	z-index: 30;
	width: 301px;
	min-height: 24px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#buttonu2270:hover #u2271-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

#buttonu2268
{
	z-index: 24;
	width: 301px;
	padding-bottom: 143px;
	position: relative;
	margin-right: -10000px;
	left: 619px;
	background: transparent url("../images/website.jpg") no-repeat left center;
	background-size: cover;
}

#buttonu2268:hover
{
	width: 301px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/website-buttonu2268-r-fr.png") no-repeat right center;
	background-color: rgba(255,255,255,0.35);
	background-size: cover;
}

#u2269-4
{
	z-index: 25;
	width: 301px;
	min-height: 24px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 7px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#buttonu2268:hover #u2269-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

#buttonu2260.ButtonSelected #u2261-4,#buttonu2258.ButtonSelected #u2259-4,#buttonu2250.ButtonSelected #u2251-4,#buttonu2272.ButtonSelected #u2273-4,#buttonu2270.ButtonSelected #u2271-4,#buttonu2268.ButtonSelected #u2269-4
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 301px;
	margin: 134px -10000px 0px 0px;
}

#accordionu874
{
	z-index: 62;
	position: fixed;
	bottom: 0px;
}

#u875
{
	z-index: 63;
}

#u876-3
{
	z-index: 64;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u876-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u876-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	margin: 0px;
}

#u877
{
	z-index: 67;
}

#pu878-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u878-3
{
	z-index: 68;
	width: 250px;
	min-height: 382px;
	position: relative;
	margin-right: -10000px;
}

#u885-4
{
	z-index: 170;
	width: 200px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 25px;
}

#pu886-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 249px;
}

#u886-3
{
	z-index: 71;
	width: 353px;
	min-height: 381px;
	position: relative;
	margin-right: -10000px;
}

#u887-6
{
	z-index: 74;
	width: 303px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 27px;
}

#widgetu888
{
	z-index: 80;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 28px;
}

#widgetu896
{
	z-index: 81;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu896.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u897-4
{
	z-index: 82;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u898-4
{
	z-index: 86;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896:hover #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896.focus-st #u898-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891
{
	z-index: 90;
	width: 282px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu891.fld-err-st
{
	width: 282px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u893-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u892-4
{
	z-index: 95;
	width: 268px;
	min-height: 14px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu896.fld-err-st #u898-4,#widgetu891:hover #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.focus-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu891.fld-err-st #u892-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 268px;
	margin: 19px -10000px 0px 0px;
}

#widgetu896_input,#widgetu896_prompt,#widgetu891_input,#widgetu891_prompt
{
	width: 268px;
	min-height: 14px;
	padding: 6px;
}

#u889-4
{
	z-index: 99;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u890-4
{
	z-index: 103;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#u895-4
{
	z-index: 107;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu888.frm-sub-st #u889-4,#widgetu888.frm-subm-err-st #u890-4,#widgetu888.frm-subm-ok-st #u895-4
{
	min-height: 25px;
}

#u900-17
{
	z-index: 111;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#widgetu901
{
	z-index: 128;
	width: 283px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu901.fld-err-st
{
	width: 283px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u904-4
{
	z-index: 129;
	width: 200px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu896.fld-err-st #u897-4,#widgetu891.fld-err-st #u893-4,#widgetu901.fld-err-st #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u903-4
{
	z-index: 133;
	width: 269px;
	min-height: 68px;
	padding: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu901:hover #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.focus-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.fld-err-st #u903-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 269px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901_input,#widgetu901_prompt
{
	width: 269px;
	min-height: 68px;
	padding: 6px;
}

#widgetu896:hover #widgetu896_input,#widgetu896.focus-st #widgetu896_input,#widgetu896.fld-err-st #widgetu896_input,#widgetu896:hover #widgetu896_prompt,#widgetu896.focus-st #widgetu896_prompt,#widgetu896.fld-err-st #widgetu896_prompt,#widgetu891:hover #widgetu891_input,#widgetu891.focus-st #widgetu891_input,#widgetu891.fld-err-st #widgetu891_input,#widgetu891:hover #widgetu891_prompt,#widgetu891.focus-st #widgetu891_prompt,#widgetu891.fld-err-st #widgetu891_prompt,#widgetu901:hover #widgetu901_input,#widgetu901.focus-st #widgetu901_input,#widgetu901.fld-err-st #widgetu901_input,#widgetu901:hover #widgetu901_prompt,#widgetu901.focus-st #widgetu901_prompt,#widgetu901.fld-err-st #widgetu901_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#pu879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 633px;
}

#u879
{
	z-index: 137;
	width: 280px;
	padding-bottom: 0px;
	position: relative;
}

#u880-4
{
	z-index: 138;
	width: 280px;
	min-height: 29px;
	position: relative;
}

#u881-9
{
	z-index: 148;
	width: 280px;
	min-height: 98px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u882-6
{
	z-index: 142;
	width: 280px;
	min-height: 29px;
	margin-top: 22px;
	position: relative;
}

#u883-7
{
	z-index: 157;
	width: 190px;
	min-height: 94px;
	margin-top: 1px;
	position: relative;
}

#u884-6
{
	z-index: 164;
	width: 328px;
	min-height: 40px;
	margin-top: 29px;
	position: relative;
}

#accordionu874-bw
{
	z-index: 62;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

